<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">
	<fillTypes>
       
		
		<fillType name="APRICOT" title="apricot" showOnPriceTable="true" isBulkType="true">
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="15" />
            <economy pricePerLiter="0.60">
                <factors>
                    <factor period="1"  value="1.08" />
                    <factor period="2"  value="1.12" />
                    <factor period="3"  value="1.15" />
                    <factor period="4"  value="1.10" />
                    <factor period="5"  value="1.05" />
                    <factor period="6"  value="1.00" />
                    <factor period="7"  value="1.05" />
                    <factor period="8"  value="1.10" />
                    <factor period="9"  value="1.15" />
                    <factor period="10" value="1.20" />
                    <factor period="11" value="1.15" />
                    <factor period="12" value="1.10" />
                </factors>
            </economy>
            <!-- <effects prioritizedEffectType="ParticleEffect"/> -->
            <image      hud     ="icons/hud_fill_apricot.png" />
             <pallet     filename="xml/apricotPallet.xml" />
			<textures   diffuse ="textures/abricot_diffuse.png" 
                        normal  ="textures/abricot_normal.png" />
                       
        </fillType>
		<fillType name="LEMON" title="lemon" showOnPriceTable="true" isBulkType="true">
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="15" />
            <economy pricePerLiter="0.50">
                <factors>
                    <factor period="1"  value="1.08" />
                    <factor period="2"  value="1.12" />
                    <factor period="3"  value="1.15" />
                    <factor period="4"  value="1.10" />
                    <factor period="5"  value="1.05" />
                    <factor period="6"  value="1.00" />
                    <factor period="7"  value="1.05" />
                    <factor period="8"  value="1.10" />
                    <factor period="9"  value="1.15" />
                    <factor period="10" value="1.20" />
                    <factor period="11" value="1.15" />
                    <factor period="12" value="1.10" />
                </factors>
            </economy>
            <!-- <effects prioritizedEffectType="ParticleEffect"/> -->
            <image      hud     ="icons/hud_fill_lemon.png" />
             <pallet     filename="xml/lemonPallet.xml" />
			<textures   diffuse ="textures/lemon_diffuse.png" 
                        normal  ="textures/lemon_normal.png" />
                       
        </fillType>
		<fillType name="MANGO" title="mango" showOnPriceTable="true" isBulkType="true">
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="15" />
            <economy pricePerLiter="0.95">
                <factors>
                    <factor period="1"  value="1.08" />
                    <factor period="2"  value="1.12" />
                    <factor period="3"  value="1.15" />
                    <factor period="4"  value="1.10" />
                    <factor period="5"  value="1.05" />
                    <factor period="6"  value="1.00" />
                    <factor period="7"  value="1.05" />
                    <factor period="8"  value="1.10" />
                    <factor period="9"  value="1.15" />
                    <factor period="10" value="1.20" />
                    <factor period="11" value="1.15" />
                    <factor period="12" value="1.10" />
                </factors>
            </economy>
            <!-- <effects prioritizedEffectType="ParticleEffect"/> -->
            <image      hud     ="icons/hud_fill_mango.png" />
             <pallet     filename="xml/mangoPallet.xml" />
			<textures   diffuse ="textures/mango_diffuse.png" 
                        normal  ="textures/mango_normal.png" />
                       
        </fillType>
		<fillType name="ORANGE" title="orange" showOnPriceTable="true" isBulkType="true">
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="15" />
            <economy pricePerLiter="0.55">
                <factors>
                    <factor period="1"  value="1.08" />
                    <factor period="2"  value="1.12" />
                    <factor period="3"  value="1.15" />
                    <factor period="4"  value="1.10" />
                    <factor period="5"  value="1.05" />
                    <factor period="6"  value="1.00" />
                    <factor period="7"  value="1.05" />
                    <factor period="8"  value="1.10" />
                    <factor period="9"  value="1.15" />
                    <factor period="10" value="1.20" />
                    <factor period="11" value="1.15" />
                    <factor period="12" value="1.10" />
                </factors>
            </economy>
            <!-- <effects prioritizedEffectType="ParticleEffect"/> -->
            <image      hud     ="icons/hud_fill_orange.png" />
             <pallet     filename="xml/orangePallet.xml" />
			<textures   diffuse ="textures/orange_diffuse.png" 
                        normal  ="textures/orange_normal.png" />
                       
        </fillType>
		<fillType name="PAPAYA" title="papaya" showOnPriceTable="true" isBulkType="true">
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="15" />
            <economy pricePerLiter="0.70">
                <factors>
                    <factor period="1"  value="1.08" />
                    <factor period="2"  value="1.12" />
                    <factor period="3"  value="1.15" />
                    <factor period="4"  value="1.10" />
                    <factor period="5"  value="1.05" />
                    <factor period="6"  value="1.00" />
                    <factor period="7"  value="1.05" />
                    <factor period="8"  value="1.10" />
                    <factor period="9"  value="1.15" />
                    <factor period="10" value="1.20" />
                    <factor period="11" value="1.15" />
                    <factor period="12" value="1.10" />
                </factors>
            </economy>
            <!-- <effects prioritizedEffectType="ParticleEffect"/> -->
            <image      hud     ="icons/hud_fill_papaya.png" />
             <pallet     filename="xml/papayaPallet.xml" />
			<textures   diffuse ="textures/papaye_diffuse.png" 
                        normal  ="textures/papaye_normal.png" />
                       
        </fillType>
		<fillType name="PEACH" title="peach" showOnPriceTable="true" isBulkType="true">
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="15" />
            <economy pricePerLiter="0.60">
                <factors>
                    <factor period="1"  value="1.08" />
                    <factor period="2"  value="1.12" />
                    <factor period="3"  value="1.15" />
                    <factor period="4"  value="1.10" />
                    <factor period="5"  value="1.05" />
                    <factor period="6"  value="1.00" />
                    <factor period="7"  value="1.05" />
                    <factor period="8"  value="1.10" />
                    <factor period="9"  value="1.15" />
                    <factor period="10" value="1.20" />
                    <factor period="11" value="1.15" />
                    <factor period="12" value="1.10" />
                </factors>
            </economy>
            <!-- <effects prioritizedEffectType="ParticleEffect"/> -->
            <image      hud     ="icons/hud_fill_peach.png" />
             <pallet     filename="xml/peachPallet.xml" />
			<textures   diffuse ="textures/peach_diffuse.png" 
                        normal  ="textures/peach_normal.png" />
                       
        </fillType>
		<fillType name="APPLE" title="apple" showOnPriceTable="true" isBulkType="true">
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="15" />
            <economy pricePerLiter="0.60">
                <factors>
                    <factor period="1"  value="1.08" />
                    <factor period="2"  value="1.12" />
                    <factor period="3"  value="1.15" />
                    <factor period="4"  value="1.10" />
                    <factor period="5"  value="1.05" />
                    <factor period="6"  value="1.00" />
                    <factor period="7"  value="1.05" />
                    <factor period="8"  value="1.10" />
                    <factor period="9"  value="1.15" />
                    <factor period="10" value="1.20" />
                    <factor period="11" value="1.15" />
                    <factor period="12" value="1.10" />
                </factors>
            </economy>
            <!-- <effects prioritizedEffectType="ParticleEffect"/> -->
            <image      hud     ="icons/hud_fill_apple.png" />
             <pallet     filename="xml/applePallet.xml" />
			<textures   diffuse ="textures/apple_diffuse.png" 
                        normal  ="textures/apple_normal.png" />
                       
        </fillType>
		<fillType name="BLUEBERRIES" title="blueberries" showOnPriceTable="true" isBulkType="true">
            <physics massPerLiter="0.3" maxPhysicalSurfaceAngle="15" />
            <economy pricePerLiter="0.60">
                <factors>
                    <factor period="1"  value="1.08" />
                    <factor period="2"  value="1.12" />
                    <factor period="3"  value="1.15" />
                    <factor period="4"  value="1.10" />
                    <factor period="5"  value="1.05" />
                    <factor period="6"  value="1.00" />
                    <factor period="7"  value="1.05" />
                    <factor period="8"  value="1.10" />
                    <factor period="9"  value="1.15" />
                    <factor period="10" value="1.20" />
                    <factor period="11" value="1.15" />
                    <factor period="12" value="1.10" />
                </factors>
            </economy>
            <!-- <effects prioritizedEffectType="ParticleEffect"/> -->
            <image      hud     ="icons/blueberris_hud.png" />
             <pallet     filename="xml/blueberriesPallet.xml" />
			<textures   diffuse ="textures/blueberries_diff.png" 
                        normal  ="textures/blueberries_norm.png" />
                       
        </fillType>
		
                       
     

     </fillTypes> 
<fillTypeCategories>	 
	  <fillTypeCategory name="PRODUCT">BLUEBERRIES APPLE APRICOT LEMON MANGO ORANGE PAPAYA PEACH</fillTypeCategory>
	  <fillTypeCategory name="SELLINGSTATION_PRODUCTS">BLUEBERRIES APPLE APRICOT LEMON MANGO ORANGE PAPAYA PEACH</fillTypeCategory>
 </fillTypeCategories>	
   
</map>
